@charset "utf-8";

/*
DB0 PC用
-------------------------------------------------- */
.js-dynamic-wrapper {width: 80%;}

#db0Pur_1105 {
	padding: 0;
	margin-bottom:20px;
	width: 100%;
}

#db0Pur_1105 img {
	width: 100%;
	max-width: 100%;
}

#db0Pur_1105 .cont01 {
	margin-bottom: 25px;
}

#db0Pur_1105 .cont02 ul {
	margin-bottom: 25px;
	text-indent: -1em;
	padding-left: 1em;
}

#db0Pur_1105 .cont02 ul li {
	margin-bottom: 5px;
}

#db0Pur_1105 .cont02 ul li:last-child {
	margin-bottom: 0;
}

#db0Pur_1105 .cont02 .notice_btm {
    width: 430px;
}

#db0Pur_1105 .notice .redframe {
	border: 3px dotted #E50044;
	margin-top: 38px;
	margin-bottom: 38px;
	padding: 20px 25px;
}

#db0Pur_1105 .notice .redframe p {
	color: #E50044;
	font-size: 17px;
	line-height: 1.4;
	padding-bottom: 0px !important;
}

#db0Pur_1105 .notice__container {
	margin-top: 25px;
}

#db0Pur_1105 .notice__container .red {
	color: #E50044;
}

#db0Pur_1105 .notice__container .notice_01 {
	margin: 25px 0;
}

#db0Pur_1105 .notice__container .notice_02 {
	margin-top: 25px;
	margin-bottom: 25px;
}

#db0Pur_1105 .notice__container ul {
	text-indent: -1em;
	padding-left: 1em;
}
